Page MenuHomePhabricator

Configure CI to support REL1_35
Closed, ResolvedPublic

Event Timeline

Change 607816 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] Zuul: Configure the REL1_35 test and gate pipelines

https://gerrit.wikimedia.org/r/607816

Change 607816 merged by jenkins-bot:
[integration/config@master] Zuul: Configure the REL1_35 test and gate pipelines

https://gerrit.wikimedia.org/r/c/integration/config/ /607816

Mentioned in SAL (#wikimedia-releng) [2020-07-01T08:47:56Z] <James_F> Zuul: Configure the REL1_35 test and gate pipelines T256377

Jdforrester-WMF closed this task as Resolved.Jul 1 2020, 8:48 AM

Done.

hashar added a subscriber: hashar.Jul 3 2020, 6:49 AM

Thank you James!